.table-center-50 {
    width: 50%;
    margin: 0 auto;
}

.text-center {
    text-align: center;
}

.mt-15 {
    margin-top: 15px;
}

.m-15 {
    margin: 15px;
}

.p-10 {
    padding: 10px;
}

.p-5p {
    padding: 5%;
}

.com-author, .com-details {
    margin: 20px 0;
}

.com-author .title, .com-details .title {
    color: #ffffff;
    font-size: medium;
    font-weight: bolder;
    margin-bottom: 10px;
    padding-left: 10px;
    text-transform: capitalize;
    font-family: benton-sans, sans-serif;
    text-shadow: 1px 1px 2px #000000, 0 0 15px #9e9e9e00, 0 0 5px #000000;
    text-align: left;
}


.rte-toolbar{

visibility: visible !important;
}
.celest-box {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.com-author .content{
    height: auto;
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
}

.com-details .content {
    display: flex;
    border: 1px solid black;
    width: 100%;
    padding: 10px;
    border-left: 0;
    border-right: 0;
    box-sizing: border-box;
}

.com-details .content .content-left {
    width: 20%;
    font-weight: 600;
}

.com-details .content .content-right {
    width: 80%;
    color: #9e9e9e;
}

.com-alert {
    background-color: #FFDBDB;
    margin-top: 10px;
    box-sizing: border-box;
}

.com-alert .title{
    color: #C00202;
    font-weight: 700;
    text-align: center;
    padding: 10px;
}

.footer-table-cell {
    background-color: #fff;
    border-top: .0625rem solid #e9e9e9;
    border-left: .0625rem solid #e9e9e9;
}

.w-40 {
    width: 40%;
}
